/* 'layout.css' - layout stylesheet
----------------------------------------------
	Name: Rory McDougall <www.ivt.com.au>
	Date: 

	1. 
*/

/*	1. 
------------------------------------------------------------------------------------*/

body
{
	background: url('../images/bg.gif') repeat-x #fff;	
}

#container
{
	height: 869px;
}

/* Header */

#header
{
	position: relative;
	letter-spacing: -1px;
	z-index: 199;
}
div.user
{
	margin: 0;
}
div.askus
{
	margin: 10px 0;
	color: #7c7c7c;
	vertical-align: middle;
}

div.phone,
div.email
{
	text-align: right;
}

div.phone span,
div.email a
{
	color: #7c7c7c;
	margin: 0 0 0 10px;
	font-size: 1.1em;
}

div.email img
{
	vertical-align: bottom;
}

div.askus img
{
	float: left;
	margin-right: 5px;
}
div.askus span
{
	font-size: 1.1em;
}

#socialLinks
{
	text-align: right;
}

#socialLinks li
{
	display: inline-block;
	width: 30px;
}
#socialLinks li a
{
	width: 28px;
	height: 28px;
	position: relative;
}
a#skype
{
	background: url('../images/skype.gif');
}
a#facebook
{
	background: url('../images/facebook.gif');
}
a#linkedin
{
	background: url('../images/linkedin.gif');
}
a#twitter
{
	background: url('../images/twitter.gif');
}
a#logo
{
	background: url('../images/Rojo_logo_web.gif');
	width: 254px;
	height: 53px;
	margin: -15px 0;
	position: relative;
}
p#message
{
	float: left;
	text-align: left;
	margin: 0 10px 0 0;
	color: #fff;
	letter-spacing: 0;
	background: #00a1df;
	padding: 5px;
}
p#message a
{
	color: #fff;
}

#topnavWrapper
{
	padding: 0;
	margin: 0;
	height: 43px;
	width: 680px;
}

#topnav
{
	clear: right;
	float: right;
	margin: 15px 0;
	padding: 0;
}
#topnav li
{
	float: left;
	font-size: 1.2em;
	margin-left: 20px;
	text-transform: uppercase;
}
#topnav li.navon a
{
	color: #00a1df;
}
#topnav li a:hover
{
	color: #72cce5;
}
#topnav li a:visited
{
	color: #333;
}
#navwrap
{
	margin-left: 10px;
}
div.drop 
{
	position: relative;
}
ul#nav
{
	width: 950px;
	padding: 0;
	position: relative;
	margin: 3px 0;
}
ul#nav li
{
	float: left;
	width: 105.5px;
	text-align: left;
}
ul#nav li a
{
	color: #fff;
	font-size: 1.1em;
	display: block;
	padding: 8px 18px 8px 18px;
	text-transform: uppercase;
}

@-moz-document url-prefix()
{
	ul#nav
	{
		margin: 2px 0;
	}

	ul#nav li a
	{
		padding: 5px 18px 5px 18px;
	}

	#topnavWrapper
	{
		height: 42px;
	}
}

ul#nav li a:hover
{
	background-image: none;
	color: #333;
}
ul#nav li.navon a
{
	color: #333;
}

#leftMenu
{
	padding: 10px 10px 10px 30px;
	margin: 5px;
	background: #5c5c5c;
}

#leftMenu li
{
	margin: 5px 0 5px 0;
	list-style-image:url( '../images/bullet.gif' );
}

ul#leftMenu li a
{
	text-transform: uppercase;
	font-size: 1.1em;
	color: #fff;
}

#specSearchBox
{
	margin: 10px 5px;
	background: #5c5c5c;
}

#specSearchBox h2
{
	padding: 10px 10px 0;
	margin: 0;
}

#specSearchBox select,
#specSearchBox button
{
	width: 200px;
}

#specSearchBox input
{
	width: 187px;
}

ul#nav li.navon a
{
	color: #72cce5;
}

/* --- drop down navigation */

span.catdesc
{
	display: block;
	letter-spacing: -1px;
	position: absolute;
	top: 62px;
	left: 10px;
	width: 360px;
	height: 35px;
	z-index: 300;
	text-align: left;
	padding: 10px;
	display: none;
	color: #fff;
	background: #606060;
}

#primaryCategory1 span.catdesc
{
	background: #78c6ef;
}

#primaryCategory4 span.catdesc
{
	background: #673b6e;
}

#primaryCategory2 span.catdesc
{
	background: #7bbd67;
}

#primaryCategory31 span.catdesc
{
	background: #c65450;
}

#primaryCategory91 span.catdesc
{
	background: #ffca51;
}

#primaryCategory3 span.catdesc
{
	background: #faa54c;
}

#primaryCategory5 span.catdesc
{
	background: #d0be49;
}

#primaryCategory32 span.catdesc
{
	background: #365e91;
}



#primaryCategory1 a.menuProductLink:hover
{
	color: #78c6ef!important;
}

#primaryCategory4 a.menuProductLink:hover
{
	color: #673b6e!important;
}

#primaryCategory2 a.menuProductLink:hover
{
	color: #7bbd67!important;
}

#primaryCategory31 a.menuProductLink:hover
{
	color: #c65450!important;
}

#primaryCategory91 a.menuProductLink:hover
{
	color: #ffca51!important;
}

#primaryCategory3 a.menuProductLink:hover
{
	color: #faa54c!important;
}

#primaryCategory5 a.menuProductLink:hover
{
	color: #d0be49!important;
}

#primaryCategory32 a.menuProductLink:hover
{
	color: #365e91!important;
}

ul.dropmenu ul
{
	position: absolute;
	top: 52px;
	left: 0;
	width: 760px;
	overflow: hidden;
	margin: 0 !important;
	padding: 60px 190px 0 0!important;
	z-index: 199;
	display: none;
	background: #fff;
	min-height: 150px;
}

ul.dropmenu li:hover ul,
ul.dropmenu li.ddHover ul,
ul.dropmenu li:hover span.catdesc,
ul.dropmenu li.ddHover span.catdesc
{
	display: block;
}

ul.dropmenu  li li:hover ul,
ul.dropmenu li li.ddHover ul
{
	top: 0;
	left: 200px; /* input your own value */
}

ul.dropmenu li li
{
	width: 370px!important; /* input your own value */
	margin: 0!important;
	padding: 10px!important;
	text-align: left!important;
	letter-spacing: 0;
	position: static;
	color: #606060;
}

ul.dropmenu li li ol li
{
	width: 170px!important;
	padding: 3px 0 0!important;
}

ul.dropmenu li li a
{
	font-size: 12px !important;
	text-indent: 0;
	text-shadow: 0 0 0 !important;
	background: none!important;
	color: #606060!important;
	padding: 0!important;
}

.menuLvl2Title
{
	font-weight: bold;
}

li#primaryCategory1,
li#primaryCategory130
{
	background: #0096D8;
}
li#primaryCategory4,
li#primaryCategory32
{
	background: #00A7E4;
}
li#primaryCategory92,
li#primaryCategory5
{
	background: #00B3E7;
}
li#primaryCategory2,
li#primaryCategory3
{
	background: #2BC0EC;
}
li#primaryCategory31
{
	background: #60CDF0;
}
li#primaryCategory91
{
	background: #90DCF6;
}

ul.dropmenu .drophide
{
	display: none;
}
#nav1 .hover
{
	position: absolute;
	right: 0;
	top: 7px;
	width: 184px;
}
#nav1 .hover a
{
	padding: 0;
}
#nav1 .hover img
{
	border: 1px solid #333;
}

ul.dropmenu li li a:hover,
ul.dropmenu li#primaryCategory4 li a:hover
{
	color: #333!important;
}
ul.dropmenu li li a.subcattitle
{
	font-size: 0.9em!important;
	line-height: 1.3em!important;
	font-weight: bold;
}

div#products_previewFrame div
{
	position: absolute;
	left: 400px;
	top: 62px;
	padding: 10px;
	width: 500px;
	z-index: 200;
	overflow: auto;
	color: #606060;
}
div#products_previewFrame div.productPreviewImage
{
	position: static;
	height: auto;
	background: none;
	padding: 0px;
	width: auto;
}

div#products_previewFrame h3
{
	color: #000;
	margin: 0!important;
}

/*	2. Homepage
------------------------------------------------------------------------------------*/

#menuSearch
{
	height: 347.5px;
}
#content #banner1
{
	height: 347.5px;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 0;
}

@-moz-document url-prefix()
{
	#menuSearch
	{
		height: 349px;
	}
	#content #banner1
	{
		height: 349px;
	}
}

#content #banner1 li
{
	list-style: none;
	margin: 0;
	padding: 0;
}
div#bannerNav
{
	padding: 0;
	z-index: 98;
	list-style: none;
	width: 950px;
	margin-left: 10px;
}

	div#bannerNav li
	{
		display: inline-block;
		margin: 0;
		padding: 0;
		border-bottom: 3px solid #fff;
	}

	div#bannerNav li.activeSlide
	{
		border-bottom: 3px solid #0096D8;
	}

	div#bannerNav li:hover
	{
		border-bottom: 3px solid #2BC0EC;
	}

	div#bannerNav a:hover,
	div#bannerNav a.activeSlide
	{
		background: #fff;
		color: #777;
		

	}
#bannerfade
{
	background: url('../images/bannergrad.png');
	width: 710px;
	height: 120px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}
#banner1Pager0
{
	background: url('../images/outdoor.gif');
	width: 137px;
	height: 60px;
}
#banner1Pager1
{
	background: url('../images/realestate.gif');
	width: 138px;
	height: 60px;
}
#banner1Pager2
{
	background: url('../images/retail.gif');
	width: 130px;
	height: 60px;
}
#banner1Pager3
{
	background: url('../images/displays.gif');
	width: 134px;
	height: 60px;
}
#banner1Pager4
{
	background: url('../images/transport.gif');
	width: 139px;
	height: 60px;
}
#banner1Pager5
{
	background: url('../images/residential.gif');
	width: 139px;
	height: 60px;
}
#banner1Pager6
{
	background: url('../images/commercial.gif');
	width: 133px;
	height: 60px;
}
#intro img
{
	margin-right: 8px;
	position: relative;
	top: 2px;
}
#intro,
#box2,
#box3,
#box4
{
	height: 270px;
	background: url('../images/boxbg.jpg') fixed right;
	position: relative;
}
#box3,
#box4
{
	height: 127px;
}
#box3
{
	margin-bottom: 6px;
}
#innerbox1
{
	min-height: 437px;
	background: #fff;
}
.innerbox
{
	color: #fff;
	min-height: 200px;
}
#box2,
#innerbox2
{
	border-bottom: 5px solid #7fcc30;
}
#box3,
#innerbox3
{
	border-bottom: 5px solid #fd9417;
}
#box4,
#innerbox4
{
	border-bottom: 5px solid #f0ff28;
}
.boxcontent
{
	padding: 10px 20px 20px;
}
.welcome .boxcontent
{
	padding: 20px 0 20px 0;
}
#innerbox1 h1
{
	color: #1aadcf;
}
#box2 h1,
#innerbox2 h1
{
	color: #7FCC30;
}
#box3 h1,
#innerbox3 h1
{
	color: #FD9417;
}
#box4 h1,
#innerbox4 h1
{
	color: #f0ff28;
}
#content
{
	clear: both;
	position: relative;
}
#content #innerbanners ul
{
	padding: 0;
}
#content #innerbanners ul li
{
	list-style: none;
	margin: 0 0 6px 0;
	overflow: hidden;
}
#content #innerbanners ul li a
{
	display: inline-block;
}
#box4 img
{
	margin: 0 15px 0 0;
}
#box4 span
{
	font-size: 1.5em;
	font-weight: bold;
}
#box2 li
{
	list-style: none!important;
	margin: 0 0 10px!important;
}
#box2 p
{
	margin: 0;
}
    #news a.link
{
    color: #000;
    font-weight: bold;
}
#box3 input
{
	margin: 0 3px 0 0;
}
#box3 button
{
	background: url('../images/grad3orange.gif') repeat-x;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	text-shadow: none;
	text-transform: none;
	color: #fff;
	font-size: 1.3em;
	font-weight: normal;
	height: 28px!important;
	position: relative;
	top: 2px;
}
#box3 button:hover
{
	text-shadow: 0 1px #333;
}
.scrollNews
{
	overflow: hidden;
	height: 210px;
}
.scrollNews i
{
	color: #666;
}
.scrollNews .link
{
	float: right;
	margin: 0 30px 0 0;
}
#newsbutts
{
	position: absolute;
	bottom: 11px;
	right: 35px;
	z-index: 99;
}
#newsbutts button
{
	border: 0;
	width: 30px;
	padding: 0;
	text-shadow: none;
	background: none;
	font-size: 1.5em;
	color: #666;
}
#newsbutts button:hover
{
	color: #fff;
}
#box2 a
{
	color: #7FCC30;
}
#box2 a:hover
{
	color: #fff!important;
}
#box2 .morenews
{
	display: inline;
}
#box3 h1
{
	margin-bottom: 0;
}
#col1 li.on
{
	font-weight: bold;
	color: #aa0000;
}

/*	3. Inner pages
------------------------------------------------------------------------------------*/

.innerbox,
#innerbox2,
#innerbox3,
#innerbox4
{
	background: url('../images/boxbg.jpg') fixed right;
	position: relative;
}
#innerbox2
{
}
#innerbox3
{
}
#innerbox4
{
}

#col1 li.on a
{
	color: #000;
}
#col1 li.off
{
	font-weight: normal;
}
.locked #col1 li ul
{
	background: url('../images/locked.gif') no-repeat top left !important;
}
.locked #col1 li li
{
	list-style: none;
}
.locked #col1 li li a
{
	color: #ccc;
}
.news #content .records li
{
	padding-bottom: 20px;
	list-style: none;
	margin: 0;
}
.news #content .records li p
{
	margin: 0;
}
#dealer_search button
{
	margin: 10px;
}

/*	Products
------------------------------------------------------------------------------------*/

.products #innerbox2,
.products #innerbox3,
.products #innerbox4
{
	float: right;
}
.products #innerbox1
{
	border: 0;
	position: relative;
	display: inline-block;
}
.products #innerbox1 .boxcontent
{
	padding: 10px;
}
.products #innerbox1 .innerbox .boxcontent
{
	padding: 10px 20px 20px;
}
.products p.path
{
	font-size: 0.8em;
	text-indent: -12px;
	overflow: hidden;
	width: 100%;
}

.products .category_spacing,
.products #prodtitle
{
	width: 680px;
	background: url('../images/grad1blue.gif') repeat-x 0 -57px #1badcf;
	text-indent: 10px;
	margin: 0 5px 1px;
	display: inline-block;
}
.products .category_spacing.cat2,
.products .cat2 #prodtitle
{
	background: url('../images/grad2green.gif') repeat-x 0 -57px #76bf2d;
}
.products .category_spacing.cat3,
.products .cat3 #prodtitle
{
	background: url('../images/grad3orange.gif') repeat-x 0 -57px #fc9417;
}
.products .category_spacing.cat4,
.products .cat4 #prodtitle
{
	background: url('../images/grad4yellow.gif') repeat-x 0 -57px #effc27;
}
.products .category_spacing.cat4 h2,
.products .cat4 #prodtitle h2
{
	color: #9B8323;	
}
.products .category_spacing.cat5,
.products .cat5 #prodtitle
{
	background: url('../images/grad5grey.gif') repeat-x 0 -57px #d2d2d2;
}
.products .category_spacing.cat5 h2,
.products .cat5 #prodtitle h2
{
	color: #777;
}
.products .category_spacing h2,
.products #prodtitle h2
{
	float: left;
}
.products .longcatdesc p
{
	margin: 0;
	padding: 3px 7px 7px;
	text-indent: 0;
}
.products .category_spacing .longcatdesc
{
	line-height: 1.8em;
	color: #0E687E;
}
table.products_list_table
{
	display: inline;
	float: left;
	width: 630px;
	margin: 5px 5px 8px;
	background: url("../images/boxbg.jpg") repeat fixed right center transparent;
	border-bottom: 5px solid #1AADCF;
}
div.cattpl
{
	background: url("../images/boxbg.jpg") repeat fixed right center transparent;
	border-bottom: 5px solid #1AADCF;
	padding: 10px;
	text-align: center;
	min-height: 80px;
	color: #fff;
}
div.cattpl.cat2
{
	border-bottom: 5px solid #7ecc30;	
}
div.cattpl.cat3
{
	border-bottom: 5px solid #fd9417;	
}
div.cattpl.cat4
{
	border-bottom: 5px solid #f0fd28;	
}
div.cattpl.cat5
{
	border-bottom: 5px solid #d3d3d3;
}
.innerbox.cat2,
.cat2 .innerbox
{
	border-bottom: 5px solid #7ecc30;	
}
.innerbox.cat3,
.cat3 .innerbox
{
	border-bottom: 5px solid #fd9417;	
}
.innerbox.cat4,
.cat4 .innerbox
{
	border-bottom: 5px solid #f0fd28;	
}
.innerbox.cat5,
.cat5 .innerbox
{
	border-bottom: 5px solid #d3d3d3;
}
div.cattpl a
{
	display: block;
}
table.products_list_table tbody
{
	display: block;
	padding: 10px;
}
.products #product_list .boxcontent
{
	width: 265px;
}
#pcatimg
{
	float: right;
	width: 310px;
	margin: 5px;
	overflow: hidden;
}
#pcatimg img
{
	position: relative;
	right: 160px;
}
.products #medium_image
{
	margin: 5px;
	height: 270px;
	width: 690px;
	overflow: hidden;
}

.products div.grid_2
{
	height: 130px;
	background: #78c6ef;
	margin: 5px 0 0 10px;
}
.products .cat2 div.grid_2
{
	height: 130px;
	background: #7bbd67;
}
.products .cat3 div.grid_2
{
	height: 130px;
	background: #faa54c;
}
.products .cat4 div.grid_2
{
	height: 130px;
	background: #673b6e;
}
.products .cat5 div.grid_2
{
	height: 130px;
	background: #d0be49;
}
.products .cat31 div.grid_2
{
	height: 130px;
	background: #c65450;
}
.products .cat32 div.grid_2
{
	height: 130px;
	background: #365e91;
}
.products .cat91 div.grid_2
{
	height: 130px;
	background: #ffca51;
}
.products .cat91 div.grid_2
{
	height: 130px;
	background: #ffca51;
}

.products div.grid_2 a
{
	display: block;
	margin: 22px auto 0;
	width: 100px;
	text-align: center;
	color: #fff;
	padding-top: 40px;
}
.products div.grid_2 a:hover
{
	text-decoration: underline;
}
.prodbutt1 a
{
	background: url('../images/butticon1.png') no-repeat top center;
}
.prodbutt2 a
{
	background: url('../images/butticon2.png') no-repeat top center;
}
.prodbutt3 a
{
	background: url('../images/butticon3.png') no-repeat top center;
}
.prodbutt4 a
{
	background: url('../images/butticon4.png') no-repeat top center;
	margin-top: 20px!important;
}
.products .boxcontent h2
{
	width: 100%;
}
#prodbox2
{
	text-align: center;
}
ul#otherprods
{
	padding: 0;
}
ul#otherprods li
{
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #777;
	padding: 7px 4px;
}

/* --- product comparator */

.products.compare p.path
{
	display: none;
}
#compareProducts
{
	width: 100%;
	margin: 5px;
	border-bottom: 4px solid #fff;
	padding-bottom: 2em;
}
#productComparisonTable
{
	width: 100%;
}
#productComparisonTable th,
#productComparisonTable td
{
	border: solid #666;
	border-width: 1px 0 0;
	text-align: center;
}
#productComparisonTable th
{
	vertical-align: middle;
}
#productComparisonTable td
{
	width: 20%;
}
#productComparisonTable select
{
	padding: 8px;
	width: 175px;
}
#productComparisonTable select option
{
	background: #fff;
	color: #333;
	border: none;
}
#productComparisonTable th.specification
{
	text-align: left;
}
#productComparisonTable tr.row1,
#productComparisonTable th.specificationGroup
{
	color: #fff;
	text-align: left;
	font-weight: bold;
	background: #505050;
}

#productComparisonTable tr.row1 a
{
	color: #fff;
}


/*	Footer
------------------------------------------------------------------------------------*/

#footer
{
}
#footleft
{
	float: left;
	background: url('../images/footerlogos.png');
	width: 392px;
	height: 26px;
	margin: 0 0 0 10px;
}
#footright
{
	float: right;
	padding: 4px 10px;
	color: #666;
}
.sep
{
	background: url('../images/minilogocharcoal.png');
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	position: relative;
	top: 2px;
}

.productSpecs
{
	margin: 10px 20px 0 0;
	width: 510px;
	float: left;
}

.productSpecs p
{
	font-size: 12px;
}

.productSpecs,
.productSpecs td,
.productSpecs th
{
	font-size: 11px;
}

.productSpecs th
{
	text-align: left;
}

#twitterFeed .heading,
#signup .heading,
#topProducts .heading
{
	text-transform: uppercase;
	color: #00a1df;
	font-size: 1.5em;
}

#twitterFeed
{
	padding: 0 30px 0 50px;
}

#twitterFeed .tweets
{
	margin: 10px 0;
}

#twitterFeed .avatar
{
	float: left;
	margin-right: 10px;
}

#twitterFeed .mt_header
{
	display: none;
}

#twitterFeed .mt_text
{
	border-bottom: 1px solid #ccc;
	font-size: 0.9em;
	min-height: 55px;
	margin: 5px 0;
}

#topProducts .productList
{
	border: 1px solid #606060;
	margin: 10px 0;
	padding: 10px;
	min-height: 190px;
	width: 210px;
}

#topProducts .productList img
{
	margin: -11px -11px 10px -11px;
}

#signup .signupForm
{
	margin: 10px 0;
	background: #5c5c5c;
	background: url('../images/newsletter.png') no-repeat top center;
	width: 230px;
	height: 216px;
}

.signupForm ul
{
	padding: 40px 5px;
}

.signupForm input
{
	width: 190px;
}

.signupForm input.submit
{
	width: 200px;
}

ul.productSearchItems li
{
	list-style: none!important;
}

ul.productSearchItems li a
{
	color: #4da2e1;
	font-size: 1.5em;
}

div.headerInfo
{
	background: #78c6ef;
	padding: 2px 10px 2px 10px;
}

.products .cat2 div.headerInfo
{
	background: #7bbd67;
}
.products .cat3 div.headerInfo
{
	background: #faa54c;
}
.products .cat4 div.headerInfo
{
	background: #673b6e;
}
.products .cat5 div.headerInfo
{
	background: #d0be49;
}
.products .cat31 div.headerInfo
{
	background: #c65450;
}
.products .cat32 div.headerInfo
{
	height: 130px;
	background: #365e91;
}
.products .cat91 div.headerInfo
{
	background: #ffca51;
}
.products .cat91 div.headerInfo
{
	background: #ffca51;
}

div.headerLeft
{
	text-align: right;
	width: 300px;
	float: left;
	padding: 20px;
}

div.headerRight
{
	padding: 15px;
}

div.headerLeft h1,
div.headerRight h4
{
	margin: 4px;
}